@media screen and (max-width:1000px) {

    .servises_block {

    width: 32%;

    margin-right: 2%}

.servises_block:nth-child(3n) {

    margin-right: 0;

}

.servises_block:nth-child(4n) {

    margin-right: 2%}

.servises_cta_wrap {

    padding: 16px 12px;

}

.servises_cta_wrap div {

    display: block;

}

.servises_cta_wrap div span {

    margin: 10px 0 0;

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

}

.servises_cta_wrap a {

    text-align: center;

    width: 180px;

}

.team_block {

    width: 24%;

    margin-right: calc(4% / 3);

}

.team_block:nth-child(5n) {

    margin-right: calc(4% / 3);

}

.team_block:nth-child(4n) {

    margin-right: 0;

}

.team_all_block {

    width: 24%}

#partners {

    padding: 70px 0;

}

.feedback_name_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.feedback_name_box h4 {

    -ms-flex-negative: 1;

    flex-shrink: 1;

}

.feedback_name_box span {

    width: 100%;

    display: block;

    padding: 0;

    margin-top: 10px;

}
}@media screen and (max-width:900px) {

    .team_name_box button {

    width: 90%}

.bid_table_head span.sum, .bid_table_head span.time, .bid_table_rows span.sum, .bid_table_rows span.time {

    width: 35%}

.about_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    margin-top: 25px;

}

.about_content_box {

    width: 100%}

.about_bullets_box {

    width: 100%;

    margin-top: 20px;

}

}@media screen and (max-width:770px) {

    .servises_box {

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

}

.servises_block {

    width: 49%;

    margin-right: 0!important;

}

.servises_cta_block {

    width: 100%}

.servises_cta_wrap {

    padding: 30px;

}

.servises_cta_wrap div {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.servises_cta_wrap div span {

    margin: 0 0 0 10px;

}

.servises_cta_wrap a {

    width: 222px;

}

.team_block {

    width: 32%;

    margin-right: 2%}

.team_block:nth-child(5n) {

    margin-right: 2%}

.team_block:nth-child(4n) {

    margin-right: 2%}

.team_block:nth-child(3n) {

    margin-right: 0;

}

.team_all_block {

    width: 32%}

.bid_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.bid_title_box {

    width: 100%}

.bid_table_box {

    padding: 0;

    width: 100%;

    margin-top: 30px;

}

.feedback_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

}

.feedback_block {

    width: 49%;

    margin-right: 0!important;

    margin-bottom: 13px;

    min-height: 0;

}

}@media screen and (max-width:600px) {

    .team_box {

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

}

.team_block {

    width: 49%;

    margin-right: 0!important;

    margin-bottom: 10px;

}

.team_all_block {

    width: 100%;

    margin-bottom: 10px;

    min-height: 140px;

}

.about_title_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.about_link_page {

    margin: 20px auto 0;

}

}@media screen and (max-width:500px) {

    .servises_block {

    width: 100%;

    margin-bottom: 10px;

}

#partners {

    padding: 40px 0;

}

.partners_slide {
    padding: 24px 18px;
    -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, .07);
    box-shadow: 0 4px 15px rgba(0, 0, 0, .07);
}

.bid_table_head {

    padding: 15px;

}

.bid_table_head span {

    font-size: 12px;

}

.bid_table_box {

    min-height: 280px;

}

.bid_table_rows {

    height: 40px;

    padding: 0 15px;

}

.bid_table_head span.sum, .bid_table_head span.time, .bid_table_rows span.sum, .bid_table_rows span.time {

    width: 30%}

#feedback {

    padding: 50px 0;

}

.feedback_block {

    width: 100%}

.about_bullets_box ul li {

    width: 100%;

    padding-left: 20%}

}@media screen and (max-width:400px) {

    #team {

    padding: 30px 0;

}

.team_block {

    width: 100%}

.bid_table_head {

    border-radius: 5px;

}

.bid_table_head span.sum, .bid_table_head span.time {

    width: 35%}

.bid_table_rows {

    border-radius: 5px;

}

.bid_table_rows span.sum, .bid_table_rows span.time {

    width: 35%;

    font-size: 12px;

}

.bid_table_rows span.status {

    font-size: 10px;

    padding: 8px;

}

.feedback_title_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.feedback_add-btn {

    margin: 15px auto 0;

}

.feedback_btn-show {

    margin-top: 20px;

}

.about_bullets_box ul li {

    padding-left: 10%}

}